Last modified: 2014-11-04 02:40:46 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 72458 - [[Special:Search]] should not use obsolete "cellpadding" attribute (use CSS instead)
[[Special:Search]] should not use obsolete "cellpadding" attribute (use CSS i...
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
MediaWiki UI (Other open bugs)
unspecified
All All
: Unprioritized normal (vote)
: ---
Assigned To: Nobody - You can work on this!
: easy
Depends on:
Blocks: html
  Show dependency treegraph
 
Reported: 2014-10-23 21:55 UTC by Helder
Modified: 2014-11-04 02:40 UTC (History)
7 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Comment 1 Gerrit Notification Bot 2014-10-31 09:41:58 UTC
Change 170296 had a related patch set uploaded by Prtksxna:
SpecialSearch: Use CSS instead of cellpadding and cellspacing

https://gerrit.wikimedia.org/r/170296
Comment 2 Gerrit Notification Bot 2014-11-03 22:03:36 UTC
Change 170296 merged by jenkins-bot:
SpecialSearch: Use CSS instead of cellpadding and cellspacing

https://gerrit.wikimedia.org/r/170296
Comment 3 Technical 13 2014-11-04 02:40:46 UTC
Patch mostly looks fine except for one little thing I commented on in Gerrit... *sigh* wish I had known about this before it was merged...

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links